version: 2.4.4
files:
  - url: Better-CrewLink-Setup-2.4.4.exe
    sha512: nOS4ocrnJHBGnfB685mOp7IATTmuVmNHIsY0ZeEA5L4OHMXD6XXqFxSeXHlAeUjqTm+G+s1PHws8Xo5jzuSW9A==
    size: 162484496
path: Better-CrewLink-Setup-2.4.4.exe
sha512: nOS4ocrnJHBGnfB685mOp7IATTmuVmNHIsY0ZeEA5L4OHMXD6XXqFxSeXHlAeUjqTm+G+s1PHws8Xo5jzuSW9A==
releaseDate: '2021-04-01T08:37:30.860Z'
